export class NotificationService {
    getMessagesFromLocalStorage(): []{
        let notificationsJson = window.localStorage.getItem('notifications');
        return (notificationsJson) ? JSON.parse(notificationsJson) : [];
    }

    saveMessagesToLocalStorage(notifications: []){
        window.localStorage.setItem('notifications', JSON.stringify(notifications));
    }
}